.menu {
	font-family: "Times New Roman", Times, serif;
	color: #FFFF00;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	word-spacing: normal;
	white-space: normal;
	cursor: hand;
}
.menu:HOVER {COLOR:#FFFFCC}
.menu1 {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	word-spacing: normal;
	white-space: normal;
	cursor: hand;
}
.menu1:HOVER {COLOR:#0033FF}

.menu2 {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	word-spacing: normal;
	white-space: normal;
	cursor: hand;
}
.menu2:HOVER {COLOR:#0033FF}
.menu3 {
	font-family: "Times New Roman", Times, serif;
	color: #FFFF00;
	font-size: 15px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	word-spacing: normal;
	white-space: normal;
	cursor: hand;
}
.menu3:HOVER {COLOR:#FFCC66}

.menu3a {
	font-family: "Times New Roman", Times, serif;
	color: #FFFF00;
	font-size: small;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
	word-spacing: normal;
	white-space: normal;
	cursor: hand;
}
.menu3a:HOVER {COLOR:#FFCC66}

.menu4 {
	color: #000080;
	font-style: oblique;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	word-spacing: normal;
	white-space: normal;
	cursor: hand;
}
.menu4:HOVER {COLOR:#0033FF}
.menu5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: normal;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	word-spacing: normal;
	white-space: normal;
	cursor: hand;
}
.menu5:HOVER {
	COLOR:#006600;
	font-style: normal;
	font-weight: bolder;

}
.ata {
	background-color: #FFCC00;
}
.menua {

	font-family: "Times New Roman", Arial, sans-serif;
	color: #000000;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	word-spacing: normal;
	white-space: normal;
	cursor: hand;
}
.menua:HOVER {
	COLOR:#006600;
	font-style: normal;
	font-weight: bolder;

}
.alls{
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:15px;
border-spacing:0px;
border: 1px solid;
width: 100%;
padding:2px;
}

.cell {
height: 29px;
width: 100%;
border-spacing: 0px;
margin:0px;
padding:0px;
font-family:Verdana,helvetica,sans serif;
font-weight:bold;
font-size:12px;
text-align:center;
color: #FFFF00;
border:solid 1px;
border-color: #FFFF00;
}

.undercell {
margin:0px;
padding:8px;
border: 0px solid;
border-color: #FFFF00;
font-family:Verdana,helvetica,sans serif;
font-size:12px;
text-decoration:none;
text-align:justify;
color: #FFFF00;
}
.menugl {


	font-family: "Times New Roman", Arial, sans-serif;
	color: #330000;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	word-spacing: normal;
	white-space: normal;
	cursor: hand;
}
.menugl:HOVER {

	COLOR:#663300;
	font-style: normal;
}
